import { describe, it, expect } from 'vitest';
import { EmailSignupViewModel } from './EmailSignupViewModel';

describe('EmailSignupViewModel', () => {
  it('should be defined', () => {
    expect(EmailSignupViewModel).toBeDefined();
  });
});
